*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root{
    --bg-color1: rgb(222,184,135);
}

@font-face{
    font-family: 'DanaFanum';
    src: url(../fonts/dana-fanum-regular.otf);
}

body{
    direction: rtl;
    font-family: 'DanaFanum';
    background-color: var(--bg-color1);
}

.menu{
    background-color: white;
    border: 2px solid var(--bg-color1);
    border-radius: 5px;
    list-style: none;
    font-size: 22px;
    font-weight: 100;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
    top: 18px;
    gap: 5px;
}
.menu nav ul{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    height: 80px;
    list-style-type: none;
    margin-right: 20px;
}
.menu nav ul li a{
    color: black;
    text-decoration: none;
    padding: 15px;
}  
.menu nav ul li:last-child{
    background-color: var(--bg-color1);
    border-radius: 7px;
    padding: 5px;
    position: absolute;
    top: center;
    left: 10px;
}
.menu nav ul li:last-child:hover{
    background-color: white;
    border: 1px solid black;
    cursor: pointer;
}
 
.logo{
    width: 50px;
    height: 50px;
    position: relative;
    right: 20px;
}
.logo img{
    width: 100%;
    height: 100%;
}

.blog{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    gap: 40px;
}

.txt-box{
    width: 70%;
    height: 500px;
    padding: 50px;
}
.txt-box3{
    width: 70%;
    height: 900px;
    padding: 50px;
}
.img-box{
    width: 400px;
    height: 350px;
    border-radius: 7px;
    margin-right: 50px;
}
.img-box img{
    width: 100%;
    height: 100%;
    border-radius: 5px;
}
.footer-box{
    display: flex;
    justify-content: space-evenly;
    align-items: flex;
    border: 2px solid var(--bg-color1);
    border-radius: 5px;
    background-color: white;
    position: relative;
    bottom: 18px;
}
.footBox{
    width: 300px;
    height: 200px;
    margin: 30px;
}
.footBox h3{
    text-align: center;
}
.footBox a{
    text-decoration: none;
    color: black;
}
.c-right{
    text-align: center;
}

@media screen and (max-width: 600px) {
    .img-box{
        width: 30%;
        height: 150px;
    }
    .txt-box{
        font-size: 14px;
        width: 90%;
        height: 750px;
    }
    .txt-box3{
        font-size: 14px;
        width: 90%;
        height: 1600px;
    }
    .footer-box{
        font-size: 15px;
    }
}
@media screen and (max-width: 768px) {
    .img-box{
        width: 30%;
        height: 150px;
    }
    .txt-box{
        font-size: 14px;
        width: 90%;
        height: 550px;
    }
    .txt-box3{
        font-size: 14px;
        width: 90%;
        height: 1200px;
    }
}